.btn_my_zzk{background-color:#f5f5de;color: #9b6f4a;border-radius: 8px 0 8px 0;-webkit-border-radius: 8px 0 8px 0;height:28px !important;cursor:pointer;}
.CalTitle{background:#fafaf0}
#calendar .CalNextPrev a:link{background-color:#fafaf0;}
.CalTodayDay{color: #a65004;font-weight: bold;}
#calendar table .CalNextPrev a:hover{color: #a65004;font-weight: bold;background-color:#F60;}
#calendar table a:hover{background-color:inherit;color: #a65004;}
#mainContent{margin-top:0;}
.postTitle2{top:8px;padding-left:6px;}
.postTitle{width:716px;}